Overview | Namespace | Component | Index | Help
| Oracle WLOC 10.3 Agent Schema Reference (Version 1.0)
DETAILS: DOCUMENTATION | ELEMENTS | ATTRIBUTES | FRAMES | NO FRAMES

## bea.com/loc/agent
complexType vmwareResourcePoolsType

    {http://www.w3.org/2001/XMLSchema}anyType
        {bea.com/loc/agent}vmwareResourcePoolsType

Model
  `<...>
  name, description?, vc-host?, vc-port?, vc-secure-port?, use-secure-connections?, username, password, heartbeat-interval?, keystore, data-center?, compute-resource?, resource-pool?, enable-syslog-publisher?, pools
  </...>`

Prohibited substitutions (block)
  none (extensions and restrictions are allowed)

Usage
  Derived types: none
  Components using this type: resourcePoolsType/vmware-resource-pools, resourcePoolsType/vmware-resource-pools

Documentation

                      Definition of the VMWare resource pools. This definition
                      can have multiple pools defined within it. For v1.0 only
                      one pool is supported.

Nested Element Summary
`string` | `name` Name.
`string` | `description` optional Description.
`string` | `vc-host` optional Virtual Center host.
`portsType` | `vc-port` optional Port.
`portsType` | `vc-secure-port` optional Secure port.
`boolean` | `use-secure-connections` optional Flag to indicate if a secure connections should to be used.
`string` | `username` Username.
`string` | `password` Password.
`positiveInteger` | `heartbeat-interval` optional Heartbeat interval to the virtual center.
`keystoreType` | `keystore` Keystore.
`string` | `data-center` optional Default data center.
`string` | `compute-resource` optional Compute Resource.
`string` | `resource-pool` optional Default resource pool.
`boolean` | `enable-syslog-publisher` optional Flag to enable/disable the syslog publisher.
`vmwarePoolsType` | `pools` Definition of the resource pools for VMWare.

Overview | Namespace | Component | Index | Help
| Oracle WLOC 10.3 Agent Schema Reference (Version 1.0)
DETAILS: DOCUMENTATION | ELEMENTS | ATTRIBUTES | FRAMES | NO FRAMES

Version: 10.3